# wget

wget binary file for Mac OSX 

How can you clone this repository and get the wget executable file?

    mkdir -p LMSAL_HUB/miscellaneous
    cd LMSAL_HUB/miscellaneous
    git clone https://gitlab.com/LMSAL_HUB/miscellaneous/wget
    cd wget
    gunzip wget-1.9.1_mac_os_x.zip
